<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneGB_ResultatsSectionDotationNonAffectee">
        <xs:attribute name="TotalCharges" type="V_Montant"/>
        <xs:attribute name="TotalProduits" type="V_Montant"/>
        <xs:attribute name="ExcedentComptable" type="V_Montant"/>
        <xs:attribute name="DeficitComptable" type="V_Montant"/>
        <xs:attribute name="TotalEquilibresChargesA" type="V_Montant"/>
        <xs:attribute name="TotalEquilibresProduitsA" type="V_Montant"/>               
        <xs:attribute name="TotalChargesN" type="V_Montant"/>
        <xs:attribute name="TotalProduitsN" type="V_Montant"/>
        <xs:attribute name="CouvertureDeficitN" type="V_Montant"/>        
        <xs:attribute name="TotalChargesCorrigees" type="V_Montant"/>
        <xs:attribute name="SoldeExcedentaire" type="V_Montant"/>
        <xs:attribute name="SoldeDeficitaire" type="V_Montant"/>
        <xs:attribute name="TotalEquilibreChargesB" type="V_Montant"/>
        <xs:attribute name="TotalEquilibreProduitsB" type="V_Montant"/>
        <xs:attribute name="CouvertureDeficit" type="V_Montant"/>        
        <xs:attribute name="Affectation106821" type="V_Montant"/>        
        <xs:attribute name="Affectation10686" type="V_Montant"/>        
        <xs:attribute name="AffectationNplus1" type="V_Montant"/>       
        <xs:attribute name="Affectation1110" type="V_Montant"/>
    </xs:complexType>
</xs:schema>